Bug 146636 - Don't distinguish products vs. applications
Don't distinguish products vs. applications
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bug-buddy (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-31 03:33 EST by Christopher Beland
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: f7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:41:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Beland 2005-01-31 03:33:00 EST
bug-buddy-2.8.0-3

In the "Select a Product or Application" phase of filing a report,
there is only one entry under Applications, "Dictionary Lookup".
This should just be integrated with the "Products" listing, since
there are plenty of applications already there, and making the
distinction is confusing.
Comment 1 Matthew Miller 2006-07-10 17:51:45 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Ray Strode [halfline] 2007-08-14 11:41:00 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)
Comment 3 Christopher Beland 2007-08-26 16:38:17 EDT
This appears to no longer be a problem in Fedora 7; bug-buddy requires that it
be started with the name of a specific application or package.  So the selection
phase is no longer encountered.

Note You need to log in before you can comment on or make changes to this bug.